@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 安全走行のポイント
/
==========================================================/*/
#std-hr-pnt{


}

section{
	clear:both;
}

img.fl-r{
	float:right;
	margin-left:1em;
}


#sec01-08 dl > dd{
	padding-left:1em;
}

#sec01-08 dl > dd + dt{
	margin-top: 1em;
}





/*アコーディオン版*/
.acc_frame + .acc_frame {
	margin-top: var(--mgn-m);
}

.acc_body img{
	float:right;
	margin-left:1em;
}

.acc_body > p{
	margin-top:0;
}

.acc_body > dl{

}

.acc_body > dl > dt{

}

.acc_body > dl > dd{
	padding-left:1em;
}

.acc_body > dl > dd + dt{
	margin-top: 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.acc_body img{
		width:40%!important;
	}


}
